.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ae71f5e-7c96-4a8e-bfdd-410674d16e11 {
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-6ae71f5e-7c96-4a8e-bfdd-410674d16e11 {
padding-bottom: var(--spacer-0,0rem) !important;
}
}